from django.contrib import admin
from django.contrib import databrowse
from exodus.models import *


admin.site.register(Antenna)
admin.site.register(Location)
admin.site.register(DnsServer)
admin.site.register(Network)
admin.site.register(Node)
admin.site.register(Interface)
admin.site.register(PublicAP)
admin.site.register(DhcpStatic)

databrowse.site.register(Antenna)
databrowse.site.register(Location)
databrowse.site.register(DnsServer)
databrowse.site.register(Network)
databrowse.site.register(Node)
databrowse.site.register(Interface)
databrowse.site.register(PublicAP)
databrowse.site.register(DhcpStatic)
